Subject: Question regarding "next" merge

From: Dan Jacques <[email-masked]>
Date: Tue, 28 Nov 2017 20:38:48 -0500

Junio,

I read the "what's cooking in Git" notes and saw that you were intending to
introduce this patch set into "next". Johannes pointed out some quoting errors
that break Windows builds, and I have incorporated fixes in my working copy.

I was going to hold off on publishing v4 in case some of the other reviewers
had additional comments, but if you would prefer, I can publish them now
before you merge, so "next" doesn't break on Windows.

Please advise! Thanks,
-Dan